# Uses of Class
org.apache.lucene.collation.tokenattributes.CollatedTermAttributeImpl

Packages that use CollatedTermAttributeImpl
Package
Description
org.apache.lucene.collation
Unicode collation support.

- ## Uses of CollatedTermAttributeImpl in org.apache.lucene.collation

  Methods in org.apache.lucene.collation that return CollatedTermAttributeImpl
  Modifier and Type
  Method
  Description
  `CollatedTermAttributeImpl`
  CollationAttributeFactory.`createInstance()`